dsyevd.f(3)

NAME
dsyevd.f

SYNOPSIS

  Functions/Subroutines
subroutine dsyevd (jobz, uplo, n, a, lda, w, work, lwork, iwork, liwork, info)
DSYEVD computes the eigenvalues and, optionally, the left and/or right eigenvectors for SY matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.